<?php 
   ob_start ("ob_gzhandler");
   header ("content-type: text/css; charset: UTF-8");
   header ("cache-control: must-revalidate");
   $offset = 60 * 60;
   $expire = "expires: " . gmdate ("D, d M Y H:i:s", time() + $offset) . " GMT";
   header ($expire);
?>
/*----------------------------------------------------------------------------

Color Style Sheet - Peachy Theme

Template Name:   Rational Magic
Version:         1.0
Author:          JoomlaJunkie
Support:         http://www.joomlajunkie.com/members-forum/
Found a bug?     http://bugs.joomlajunkie.com
Template Guide:  http://www.joomlajunkie.com/template-guides.html

NOTE: Always make a backup of your stylesheets before editing!

----------------------------------------------------------------------------*/

div#top {
	background: transparent url(../images/peachy/top-bg.png) repeat-x scroll 0%;
}
#hmenu {
	background: #F9F3F5 url(../images/peachy/hmenu_bg.png) repeat-x scroll center bottom;
}
.sectiontableheader {
	background: transparent url(../images/peachy/table-header-bg.png) repeat-x scroll 0% 50%;
	border: 1px solid #BB533E;
}
h1,h3,h5,td.modifydate,
a:link,
a:visited,
td.contentheading, 
#pathway a:link,
#pathway a:visited,
#pathway a:hover,
#user2 .moduletable a.readon,
#user1 .moduletable a.readon,
#advert1 .moduletable a.readon,
#advert3 .moduletable a.readon, #user1 .moduletable h3, #advert1 .moduletable h3, #advert3 .moduletable h3, #user2 .moduletable h3, #right div.moduletable-sfx.h3-plain h3, #left div.moduletable-sfx.h3-plain h3 {
	color: #BB533E
}
#left div.h3-image h3,
#right div.h3-image h3,
#left div.h3-image-sfx h3,
#right div.h3-image-sfx h3 {
	background-image: url(../images/peachy/normal-module-top.png);
}
.highlight,
#left div.h3-colorbg h3,
#right div.h3-colorbg h3,
#left div.h3-colorbg-sfx h3,
#right div.h3-colorbg-sfx h3 {
	background: #BB533E;
}
#color-text {
	background: url(../images/peachy/select.gif) no-repeat;
}
a.peachy-color {
	height: 19px;
	width: 19px;
	background: url(../images/color-peachy.gif) no-repeat 0 -19px;
	display: block;
}
input.button {
	background: transparent url(../images/peachy/button-bg.png) repeat-x scroll center top;
}
#pathway a:link, #pathway a:visited, #pathway a:hover {
	background: url(../images/peachy/pathway_arrow.png) no-repeat right;
}