<?php 
   ob_start ("ob_gzhandler");
   header ("content-type: text/css; charset: UTF-8");
   header ("cache-control: must-revalidate");
   $offset = 60 * 60;
   $expire = "expires: " . gmdate ("D, d M Y H:i:s", time() + $offset) . " GMT";
   header ($expire);
?>
/*----------------------------------------------------------------------------

Menu Style Sheet - Dropline

Template Name:   Rational Magic
Version:         1.0
Author:          JoomlaJunkie
Support:         http://www.joomlajunkie.com/members-forum/
Found a bug?     http://bugs.joomlajunkie.com
Template Guide:  http://www.joomlajunkie.com/template-guides.html

NOTE: Always make a backup of your stylesheets before editing!

----------------------------------------------------------------------------*/

body.scheme_1 .dropline #content.first-in-scheme {
	top: 15px;
	position: relative;
	border: 1px solid #E9E5DE;
}
.dropline #droplinespace {
	height: 15px;
}
div.dropline #main {
	background: url(../images/sub-bg-dropline.png) repeat-x top;
	padding-bottom: 13px;
}
ul#jjDropline li.jjNav-first {
	background: none;
}
/* menu dropline */
ul#jjDropline {
	margin: 0;
	padding: 0;
	list-style: none;
	white-space: nowrap;
	position: relative;
	height: 42px;
	line-height: 42px;
	font-family: verdana, Arial, Helvetica, sans-serif;
	top: 3px;
}
ul#jjDropline li {
	margin: 0 3px;
	float: left;
	display: block;
	padding: 0;
}
ul#jjDropline li.jjNav-first-subchild,
#jjNav #jjDropline li ul li.jjNav-first-active,
ul#jjDropline li.jjNav-first {
	margin-left: -15px;
}
ul#jjDropline li ul li {
	margin: 0;
}
ul#jjDropline li span {
	color: white;
}
ul#jjDropline li a:link, 
ul#jjDropline li a:hover, 
ul#jjDropline li a:visited {
	overflow: hidden;
	line-height: 42px;
	height: 42px;
	font-weight: bold;
	font-size: 14px;
	font-family: verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
	display: block;
	float: left;
	/*IE Whitespace Bug*/
    clear: left;
	/*IE Whitespace Bug*/
}
ul#jjDropline li span {
	width: auto;
	padding-right: 10px;
	padding-left: 10px;
	position: relative;
	cursor: pointer;
	/* opera */
    height: auto;
}
ul#jjDropline li#sfhover, 
ul#jjDropline li.jjNav-child-active,
ul#jjDropline li.jjNav-last-child-active, 
ul#jjDropline li.jjNav-first-child-active, 
ul#jjDropline li.jjNav-first-active, 
ul#jjDropline li.jjNav-last-active, 
ul#jjDropline li.jjNav-active {
	background: transparent url(../images/menu-top-right.png) right top no-repeat;
	line-height: 42px;
	height: 42px;
}
ul#jjDropline li#sfhover span, 
ul#jjDropline li#sfhover a:hover,
ul#jjDropline li.jjNav-child-active span,
ul#jjDropline li.jjNav-last-child-active span, 
ul#jjDropline li.jjNav-first-child-active span, 
ul#jjDropline li.jjNav-first-active span, 
ul#jjDropline li.jjNav-last-active span, 
ul#jjDropline li.jjNav-active span {
	color: #222;
}
ul#jjDropline li#sfhover a:link, 
ul#jjDropline li#sfhover a:visited, 
ul#jjDropline li#sfhover a:hover,
ul#jjDropline li a.active:link, 
ul#jjDropline li a.active:visited, 
ul#jjDropline li a.active:hover {
	background: transparent url(../images/menu-top-left.png) left top no-repeat;
	color: #222;
	line-height: 42px;
	height: 42px;
}
ul#jjDropline li ul {
	display: none;
}
#jjDropline li#sfhover ul li#sfhover {
	height: 30px;
	line-height: 30px;
}
ul#jjDropline li a:hover span {
	/*for ie7*/
    float: left!important;
	float: none;
	/*cancel float for ie6 main items disappearing*/
}
#jjNav #jjDropline .jjNav-first-active ul, 
#jjNav #jjDropline .jjNav-last-active ul, 
#jjNav #jjDropline .jjNav-active ul, 
#jjNav #jjDropline .jjNav-first-child-active ul, 
#jjNav #jjDropline .jjNav-last-child-active ul, 
#jjNav #jjDropline .jjNav-child-active ul {
	height: 30px;
	line-height: 30px;
	width: 960px;
	top: 42px;
	left: 0;
	display: block;
	position: absolute;
	background: url(../images/sub-bg-dropline-pods.png) repeat-x;
	border-bottom: 0px solid #EBE7D1;
	z-index: 20;
}
#jjDropline li#sfhover ul {
	top: 42px;
	width: 960px;
	left: 0;
	display: block;
	position: absolute;
	list-style: none;
	border-bottom: 0px solid #EBE7D1;
	height: 30px;
	line-height: 30px;
	background: url(../images/sub-bg-dropline-pods.png) repeat-x;
	z-index: 30;
}
#jjDropline li#sfhover.separator,
#jjDropline li#sfhover.separator span {
	background: none;
	color: white;
	cursor: default;
}
#jjDropline li ul li.separator,
#jjDropline li ul li.separator span,
#jjDropline li ul li#sfhover.separator span {
	color: black;
}
#jjDropline li ul li.separator span {
	top: 0px;
	background: none;
	line-height: 30px;
	height: 30px;
	padding: 0 10px;
	color: #444;
	font-size: 12px;
	font-weight: bold;
	display: block;
	float: left;
}
#jjNav #jjDropline li ul li.separator,
#jjNav #jjDropline li#sfhover ul li.separator {
	background: none;
	float: left;
}
#jjNav #jjDropline li ul li.separator span,
#jjNav #jjDropline li#sfhover ul li.separator span {
	color: black;
	float: left;
}
/*NL*/
#jjDropline li#sfhover ul li a:link,
#jjDropline li#sfhover ul li a:visited,
#jjDropline li#sfhover ul li a:hover,
#jjDropline li ul li a:link,
#jjDropline li ul li a:visited,
#jjDropline li ul li a:hover {
	background: none;
	line-height: 30px;
	height: 30px;
	padding-left: 18px;
	padding-right: 5px;
	color: #444;
	font-size: 12px;
}
#jjNav #jjDropline li ul li.jjNav-active,
#jjNav #jjDropline li ul li,
#jjNav #jjDropline li#sfhover ul li {
	padding: 0 10px;
	color: #444;
	line-height: 30px;
	height: 30px;
	background: url(../images/dropline-sub-item.gif) no-repeat 4% 50%;
}
#jjNav #jjDropline li ul li.empty,
#jjNav #jjDropline li#sfhover ul li.empty,
#jjNav #jjDropline li#sfhover ul li#sfhover.empty {
	background: none
}
#jjDropline li ul li a:visited,
#jjDropline li#sfhover ul li a:visited {
	}
#jjNav #jjDropline li ul li a.active {
	background: none;
	line-height: 30px;
	height: 30px;
	padding: 0 10px;
	color: #444;
	font-size: 12px;
	text-decoration: underline;
}
#jjNav #jjDropline li#sfhover ul li a:hover {
	text-decoration: underline;
}